import e from "./_baseEach.js";
//#region ../../node_modules/lodash-es/_baseFilter.js
function t(t, n) {
	var r = [];
	return e(t, function(e, t, i) {
		n(e, t, i) && r.push(e);
	}), r;
}
//#endregion
export { t as default };
